﻿utility.loadI18nPkgName["Memopal"] = "Memopal";
var Memopal = new function(){
	this.en = {
		'Running':'Running',
		'Starting':'Starting',
		'Stopped':'Stopped',
		'To Backup':'To Backup',
		'Backed up':'Backed up',
		'Failures':'Failures',
		'Restart Backup':'Restart Backup',
		'Retry Failures':'Retry Failures',
		'Backup Report':'Backup Report',
		'Backup File':'Backup File',
		'Backup Time':'Backup Time',
		'Size limitation of single file is %{0}.':'Size limitation of single file is %{0}.',
		'General Setting':'General Setting',
		'Limit File Size':'Limit File Size',
		'Schedule Setting':'Schedule Setting',
		'Enable Schedule':'Enable Schedule',
		'Backup Folder Setting':'Backup Folder Setting',
		'You must click "Apply" button to finish Backup Folder Setting.':'You must click "Apply" button to finish Backup Folder Setting.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal is online backup and online storage software that archives your files in real-time to a remote server.'
	};
	this.zhtw = {
		'Running':'運行中',
		'Starting':'開始中',
		'Stopped':'已停止',
		'To Backup':'將要備份',
		'Backed up':'已備份',
		'Failures':'失敗',
		'Restart Backup':'重啟備份',
		'Retry Failures':'重試失敗',
		'Backup Report':'備份報告',
		'Backup File':'備份檔案',
		'Backup Time':'備份時間',
		'Size limitation of single file is %{0}.':'單一檔案大小限制為%{0}',
		'General Setting':'一般設定',
		'Limit File Size':'限制檔案大小',
		'Schedule Setting':'排程設定',
		'Enable Schedule':'啟用排程',
		'Backup Folder Setting':'備份資料夾設定',
		'You must click "Apply" button to finish Backup Folder Setting.':'您必須按下"套用"鈕以完成備份資料夾設定',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal是一個能夠及時將您的檔案備份至遠端伺服器的雲端備份軟體'
	};
	this.fr = {
		'Running':'En fonctionnement',
		'Starting':'En démarrage',
		'Stopped':'Arrêté',
		'To Backup':'Sauvegarder',
		'Backed up':'Sauvegardé',
		'Failures':'Echecs',
		'Restart Backup':'Redémarrer la sauvegarde',
		'Retry Failures':'Echecs ressayez',
		'Backup Report':'Reporting de la sauvegarde',
		'Backup File':'Fichier de sauvegarde',
		'Backup Time':'Horaire de la sauvegarde',
		'Size limitation of single file is %{0}.':'Taille maximum de chaque fichier est %{0}.',
		'General Setting':'Paramètres généraux',
		'Limit File Size':'Limite de la taille de fichier',
		'Schedule Setting':'Paramétrage du planificateur',
		'Enable Schedule':'Activer la Planification',
		'Backup Folder Setting':'Paramétrage du repertoire de sauvegarde',
		'You must click "Apply" button to finish Backup Folder Setting.':'Cliquez sur "Appliquer" pour terminer le paramétrage du répretoire de sauvgarde.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal est le logiciel de sauvegarde et de stockage en ligne qui archive en temps réel vos fichiers sur un serveur distant.'
	};
	this.de = {
		'Running':'Läuft',
		'Starting':'Starten',
		'Stopped':'Stoppen',
		'To Backup':'Zur Sicherung',
		'Backed up':'Gesichert',
		'Failures':'Fehler',
		'Restart Backup':'Wiederhole Sicherung',
		'Retry Failures':'Erneut versuchen',
		'Backup Report':'Sicherungs Report',
		'Backup File':'Sicherungs Datei',
		'Backup Time':'Sicherungs Zeit',
		'Size limitation of single file is %{0}.':'Eine Datei ist limitiert auf %{0}.',
		'General Setting':'Allgemeine Einstellungen',
		'Limit File Size':'Dateigrößen Limitierung',
		'Schedule Setting':'Zeitplan Einstellung',
		'Enable Schedule':'Zeitplan aktivieren',
		'Backup Folder Setting':'Sicherungs Ordner Einstellung',
		'You must click "Apply" button to finish Backup Folder Setting.':'Sie müssen zuerst den "Übernehmen" Button klicken, bevor die Sicherungs Einstellungen gespeichert werden.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal ist eine Online Backup und Online Speicher Software die Ihre Dateien in Echt-Zeit zu einem Remote Server synchronisiert.'
	};
	this.it = {
		'Running':'Elaborazione',
		'Starting':'Avvio',
		'Stopped':'Terminato',
		'To Backup':'Al Backup',
		'Backed up':'Backup effettuato',
		'Failures':'Errore',
		'Restart Backup':'Ripetere Backup',
		'Retry Failures':'Riprova Errore',
		'Backup Report':'Report di Backup',
		'Backup File':'File di Backup',
		'Backup Time':'Tempo di Backup',
		'Size limitation of single file is %{0}.':'La dimensione massima del singolo file è %{0}.',
		'General Setting':'Impostazioni generali',
		'Limit File Size':'Dimensione limite del file',
		'Schedule Setting':'Impostazioni Schedulazione',
		'Enable Schedule':'Abilita Schedulazione',
		'Backup Folder Setting':'Impostazioni Cartella di Backup',
		'You must click "Apply" button to finish Backup Folder Setting.':'Cliccare su "Applica" per terminare le impostazioni della cartella di backup.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal è un software di backup online e storage online  che archivia i tuoi file in tempo reale su un server remoto.'
	};
	this.ru = {
		'Running':'Работает',
		'Starting':'Запускается',
		'Stopped':'Остановлен',
		'To Backup':'Для копирования',
		'Backed up':'Скопирован',
		'Failures':'Ошибки',
		'Restart Backup':'Перезапуск копирования',
		'Retry Failures':'Повторить для ошибочных',
		'Backup Report':'Отчет о копировании',
		'Backup File':'Копирование файлов',
		'Backup Time':'Время создания копии',
		'Size limitation of single file is %{0}.':'Максимальный размер файла %{0}.',
		'General Setting':'Общие настройки',
		'Limit File Size':'Ограничение размера файла',
		'Schedule Setting':'Настройка расписания',
		'Enable Schedule':'Включить расписание',
		'Backup Folder Setting':'Настройка папки Memopal',
		'You must click "Apply" button to finish Backup Folder Setting.':'Чтобы завершить настройку папки Memopal, нажмите кнопку "Применить".',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal — приложение для резервного копирования важных данных в облаке.'
	};
	this.es = {
		'Running':'Running',
		'Starting':'Starting',
		'Stopped':'Stopped',
		'To Backup':'To Backup',
		'Backed up':'Backed up',
		'Failures':'Failures',
		'Restart Backup':'Restart Backup',
		'Retry Failures':'Retry Failures',
		'Backup Report':'Backup Report',
		'Backup File':'Backup File',
		'Backup Time':'Backup Time',
		'Size limitation of single file is %{0}.':'Size limitation of single file is %{0}.',
		'General Setting':'General Setting',
		'Limit File Size':'Limit File Size',
		'Schedule Setting':'Schedule Setting',
		'Enable Schedule':'Enable Schedule',
		'Backup Folder Setting':'Backup Folder Setting',
		'You must click "Apply" button to finish Backup Folder Setting.':'You must click "Apply" button to finish Backup Folder Setting.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal is online backup and online storage software that archives your files in real-time to a remote server.'
	};
	this.th = {
		'Running':'กาลังสารองข้อมูล',
		'Starting':'กาลังเริ่มการสารองข้อมูล',
		'Stopped':'หยุดการสารองข้อมูล',
		'To Backup':'จานวนไฟล์ที่รอการสารองข้อมูล',
		'Backed up':'จานวนไฟล์ที่สารองข้อมูลแล้ว',
		'Failures':'จานวนไฟล์ที่สารองข้อมูลไม่สาเร็จ',
		'Restart Backup':'สารองข้อมูลใหม่อีกครั้ง',
		'Retry Failures':'สารองข้อมูลที่ล้มเหลวอีกครั้ง',
		'Backup Report':'สรุปการสารองข้อมูล',
		'Backup File':'สารองข้อมูล',
		'Backup Time':'ระยะเวลาในการสารองข้อมูล',
		'Size limitation of single file is %{0}.':'ขนาดไฟล์ต่อหนึ่งไฟล์ไม่เกิน %{0}',
		'General Setting':'การตั้งค่าทั่วไป',
		'Limit File Size':'จากัดขนาดไฟล์',
		'Schedule Setting':'ตั้งค่ากาหนดการ',
		'Enable Schedule':'เปิดใช้งานตารางเวลา',
		'Backup Folder Setting':'ตั้งค่าโฟลเดอร์สารองข้อมูล',
		'You must click "Apply" button to finish Backup Folder Setting.':'คุณต้องคลิ๊ก "Apply" เพื่อเสร็จสิ้นการตั้งค่าโฟลเดอร์สารองข้อมูล',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal คือซอฟท์แวร์สารองข้อมูลแบบออนไลน์และการเก็บข้อมูลแบบออนไลน์ที่ช่วยอานวยความสะดวกในการเก็บข้อมูลแบบ Real-Time'
	};
	this.cs = {
		'Running':'Probíhá',
		'Starting':'Startuje',
		'Stopped':'Zastaveno',
		'To Backup':'Zálohovat',
		'Backed up':'Zálohované',
		'Failures':'Selhání',
		'Restart Backup':'Restartovat zálohu',
		'Retry Failures':'Opakovat selhání',
		'Backup Report':'Report zálohy',
		'Backup File':'Zálohovat soubor',
		'Backup Time':'Čas zálohy',
		'Size limitation of single file is %{0}.':'Limit velikosti jednotlivého souboru je %{0}.',
		'General Setting':'Základní nastavení',
		'Limit File Size':'Limit velikosti souboru',
		'Schedule Setting':'Nastavení časových poravidel',
		'Enable Schedule':'Zapnout rozvrh',
		'Backup Folder Setting':'Nastavení zálohovaného adresáře',
		'You must click "Apply" button to finish Backup Folder Setting.':'Musíte zmáčknout tlačítko "Apply" pro dokončení nastavení zálohovaného adresáře.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal je online zálohovací služba a online zálohovací software. Bude archivovat vaše soubory v reálném čase na vzdálený server.'
	};
	this.hu = {
		'Running':'Folyamatban',
		'Starting':'Indítás',
		'Stopped':'Leállítva',
		'To Backup':'Mentés',
		'Backed up':'Mentve',
		'Failures':'Hibák',
		'Restart Backup':'Mentés újraindítása',
		'Retry Failures':'Újra hibák',
		'Backup Report':'Mentési riport',
		'Backup File':'Fájl mentése',
		'Backup Time':'Mentés ideje',
		'Size limitation of single file is %{0}.':'A maximális fájlméret fájlonként legfeljebb %{0}.',
		'General Setting':'Általános beállítások',
		'Limit File Size':'Fájl méret korlát',
		'Schedule Setting':'Időzítési beállítások',
		'Enable Schedule':'Időzítési engedélyezése',
		'Backup Folder Setting':'Mentési mappa beállításai',
		'You must click "Apply" button to finish Backup Folder Setting.':'Nyomja meg az "Apply" gombot a mentési mappa beállításainak befejezése után.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'A Memopal online adatmentési és tárolási célokra szolgáló szoftver, mely valós időben archiválja fájljait egy távoli szerverre.'
	};
	this.pl = {
		'Running':'Uruchomiony',
		'Starting':'Uruchamianie',
		'Stopped':'Zatrzymany',
		'To Backup':'Przygotowane do kopii zapasowej',
		'Backed up':'Kopia zapasowa',
		'Failures':'Błędy',
		'Restart Backup':'Ponowne uruchomienie kopii zapasowej',
		'Retry Failures':'Ponów Awarie',
		'Backup Report':'Raport dotyczący kopii zapasowej',
		'Backup File':'Plik kopii zapasowej',
		'Backup Time':'Czas tworzenia kopii zapasowej',
		'Size limitation of single file is %{0}.':'Ograniczenie wielkości pojedynczego pliku to %{0}.',
		'General Setting':'Ustawienia ogólne',
		'Limit File Size':'Ograniczenie wielkości pliku',
		'Schedule Setting':'Ustawienia harmonogramu',
		'Enable Schedule':'Włącz harmonogramu',
		'Backup Folder Setting':'Ustawienia folderu kopii zapasowej',
		'You must click "Apply" button to finish Backup Folder Setting.':'Należy kliknąć przycisk "Zastosuj", aby zakończyć konfigurację folderu kopii zapasowej.',
		'Memopal is online backup and online storage software that archives your files in real-time to a remote server.':'Memopal jest oprogramowaniem typu Online Backup, które w czasie rzeczywistym archiwizuje pliki na serwerze zdalnym.'
	};
}
